/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e11             { /* <P class="MsoNormal" sty... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  25.50pt;
	top             : 352.50pt;
	width           : 684.00pt;
	height          : 814.50pt;
	}
span#e10            { /* nature_website_11301004.... */
	background      : transparent url(nature_website_11301004.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :  36.75pt;
	width           : 208.50pt;
	height          : 136.50pt;
	}
span#e9             { /* nature_website_11301003.... */
	background      : transparent url(nature_website_11301003.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :  15.00pt;
	width           : 159.00pt;
	height          : 159.00pt;
	}
div#e8              { /* <DIV align="center">Le M... */
	position        : absolute;
	left            : 393.75pt;
	top             : 177.75pt;
	width           : 291.75pt;
	height          :  30.75pt;
	}
div#e7              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 320.25pt;
	top             : 227.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e6              { /* <A href="nature_website_... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.00pt;
	top             : 227.25pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e5              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 228.00pt;
	top             : 227.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e4             { /* nature_website_11301002.... */
	background      : transparent url(nature_website_11301002.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             :2625.75pt;
	width           : 217.50pt;
	height          : 421.50pt;
	}
div#e3              { /* Neanderthal Skeleton, AM... */
	position        : absolute;
	left            : 493.50pt;
	top             :3051.00pt;
	width           : 216.75pt;
	height          :  39.75pt;
	}
span#e2             { /* nature_website_11301001.... */
	background      : transparent url(nature_website_11301001.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :6166.50pt;
	width           : 242.25pt;
	height          : 174.00pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 478.50pt;
	top             :6345.75pt;
	width           : 211.50pt;
	height          :  65.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :7500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
